.reader-container {
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding: 0;
}

#reader {
    width: 100%;
    height: 100%;
    position: relative;
}

#reader > div,
#reader video {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;   /* Very important */
    position: absolute;
    top: 0;
    left: 0;
}
